module.exports = function (name) {
  return {
    dir: require('path').join(__dirname, '../coverage', name),
    subdir: '.',
    reporters: [{ type: 'html' }, { type: 'text-summary' }, { type: 'cobertura', file: 'cobertura.xml' }],
  };
};
